html,body { margin:0;  background: white; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; background-image: url('../images/bg_mirko1.gif');
  background-repeat: repeat; }
a { text-decoration: none;  }
input, textarea { padding: 0; margin: 0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 12px  }

#topo { float:left; width:100%;height:216px; width: 100%; background: url('../images/bg_topo.jpg') repeat-x  }
#topo .main { height: 100%; width: 974px; background: url('../images/topo.jpg') no-repeat; margin: 0 auto }

#topo .form { float: right; width: 144px; height: 30px; margin: 22px 0px 2px 3px; }
#topo .form .palavra { float: left; border: 0; height: 17px; width: 115px }
#topo .form .bt_enviar { float: left; width: 17px; height: 17px; background: none; margin: 0px 0px 0px 10px; border: 0px;  }

#topo .menu { float: right; margin: 10px 0px 0px 0px ; height: 30px; ; width: 100%  }
#topo .menu .links { float: right; width: 260px; height: 100%; color: #696969; font-size: 12px; text-align: right }
#topo .menu .links a { color: #696969;  }
#topo .menu .links a:hover, #topo .menu .links .visitado  { text-decoration: underline }

#topo .links_topo { float: left; width: 100%; }
#topo .links_topo .lnk_home { float: left; display: block; width: 636px; height: 96px; }
#topo .links_topo .lnk_email { float: left; display: block; height: 96px; margin:0px  0px  0px  130px; width:175px; }

#conteudo { float: left; width: 100%; background: #FFFFFF }
#conteudo .main{ height: auto; margin: 0 auto; width: 976px; }

#rodape { float: left; height: 175px; width: 100%;background: #d79855;}
#rodape .main {margin-left: 80px;  height: 161px; width: 976px; background: url('../images/rodape.jpg') no-repeat;position: absolute;}
